/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

#wrapper {
background:url("images/bg-wrapper.png") repeat scroll 0 0 transparent;
margin:auto;
width:1000px;
}

#header {
background:#251e29;
padding:0px;
width:960px;
}

#header-right {
float:right;
position:relative;
top:5px;
}

#logo {
left:30px;
position:relative;
top:43px;
}

#top-nav {
background:url("images/bg-nav.png") no-repeat;
width:960px;
}

#top-nav a {
text-transform:uppercase;
padding-left:28px;
padding-right:28px;
border-right: 0px solid #000000;
}

#top-nav a:hover, #top-nav li.current_page_item a, #top-nav li.current_page_parent a {
color:#BD2304;
}

#loopedSlider .slides div.slide {
margin-left:15px;
}

#loopedSlider .slides div.slide { position:absolute; top:0; width: 944px; display:none; }

#loopedSlider .slide-content p {
float:left;
line-height:16px;
width:715px;
margin-top:10px;
}
#loopedSlider .slide-content h2 {
font-size:14px;
margin:0 0 0;
}

#loopedSlider .container {
overflow:hidden;
position:relative;
width:944px;
}

#content {
background:url("images/content-top.png") no-repeat;
padding:32px 0 14px;
width:960px;
}

.post {
margin:0 0 40px 25px;
}

#recent-posts {
margin:0 0 4px;
width:640px;
}

#recent-posts h3 {
margin:0 0 0;
}

#recent-posts .post {
margin:0 20px 20px 25px;
}

#loopedSlider {
width:960px;
margin:-12px 0 12px;
}

#loopedSlider .slides {
left:0;
position:absolute;
top:0;
width:944px;
}

#loopedSlider .slide-content {
background:none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
bottom:0;
color:#FFFFFF;
float:right;
height:58px;
padding:0 0 0 15px;
position:absolute;
right:0px;
width:915px;
opacity:0.8;
filter:alpha(opacity=80);
display:none;
}

#sidebar {
background:url("images/bg-sidebar.png") repeat-x #dad8de;
margin-right:16px;
margin-top:2px;
width:270px;
}

#sidebar h3 {
background:none repeat scroll 0 0 transparent;
width:247px;
color:#000000;
text-shadow:none;
}

#sidebar p {
width:245px;
}

.widget h3 span {
background:none;
}

.widget_text .textwidget {
border-bottom:0 solid #DFDFDF;
padding:0 10px 0;
}
.widget_text .textwidget img {
margin-left:44px;
margin-top:25px;
}

.col-full {
width:658px;
}

.widget h3 {
margin:0 0 0;
}

#footer {
background:url("images/bg-footer.jpg") no-repeat;
margin:auto;
width:960px;
}

#footer p {
float:none;
margin:auto;
text-align:center;
position:relative;
top:28px;
}

#footer-widgets {
background:none repeat scroll 0 0 #FFFFFF;
border-top:0 solid #E9E9E9;
margin-left:16px;
padding:4px 0;
width:616px;
}

#footer-widgets .widget h3 {
background:none;
border-bottom:0px solid #DFDFDF;
}

#footer-widgets {
background:#FFFFFF;
}

#footer-widgets .block {
background:url("images/bg-sidebar.png") repeat-x #dad8de;
margin:-2px 15px 0 0;
width:314px;
}

#footer-widgets .block.last {
margin:14px 0 0;
}

#footer a {
color:#2F2F2F;
text-decoration:none;
}

#footer a:hover {
color:#000000;
text-decoration:none;
}

.widget input.s {
padding:7px 0 5px 2px;
width:63%;
}

.button, .button:visited, .reply a {
-moz-border-radius:8px 8px 8px 8px;
}

.archive_header {
margin-left:25px;
width:620px;
}

.archive_header span {
width:620px;
}

.cancel-comment-reply p {
margin-left:25px;
}

.nocomments {
margin-left:25px;
}

#respond {
margin:40px 0 0 25px;
}